<?php 
include '../lib/configuration.inc';


session_unset();		// Destruction de toutes les variables de session
session_destroy();		// Destruction de la session

// Redirection vers la page d'identification
header('Location: ./identification.php');

?>